import Panel from "../../libs/new_wx/components/Panel";

export default class Alert2Panel extends Panel {
    //顶级状态第二天重置
    start() {
        super.start();
    }

    initEvents() {
        super.initEvents();

    }

    protected get closeBtns(): eui.Button[] { return [this['closeBtn'], this['closeBtn2']] }

    get skinKey(): string { return 'Alert2' }
}